/*============================================================================= Major Colors ===========================================================================*/
/*============================================================================= TYPOGRAPHY ===========================================================================*/
@font-face {
  font-family: 'DINPro';
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro.eot");
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro.eot") format("eot"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro.woff") format("woff"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'DINPro';
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Light.eot");
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Light.eot") format("eot"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Light.woff") format("woff"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: lighter;
}
@font-face {
  font-family: 'DINPro';
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Bold.eot");
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Bold.eot") format("eot"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Bold.woff") format("woff"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/DINWebPro-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: 'GeForce';
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/geforce_bold-webfont.eot");
  src: url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/geforce_bold-webfont.eot") format("eot"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/geforce_bold-webfont.woff") format("woff"),
       url("/DRHM/Storefront/Site/nvidia/pb/multimedia/dojo/fonts/geforce_bold-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

/* */
/* modal */
.modal-body { padding: 25px 75px; }

.modal-close { cursor: pointer; }

.modal-close-icon { background: black url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/nav-menu-closed.png) no-repeat center center; cursor: pointer; display: block; float: right; height: 42px; width: 42px; }

.modal-footer { color: white; padding: 15px; }

.modal-header { border-bottom: 1px solid black; padding: 10px 15px; }

.modal-header .title { float: left; font-size: 18px; line-height: 27px; }

.modal-window { background-color: black; border: 1px solid black; border: 1px solid rgba(0, 0, 0, 0.3); display: none; overflow: auto; position: absolute; z-index: 1001; }

#window-mask { background-color: black; display: none; left: 0; position: absolute; top: 0; z-index: 1000; }

form { margin: 0; }

a { color: #76b900; text-decoration: none; }

html, button, input, select, textarea { color: #0d0d0d; }

html, button, input, select, textarea { font-family: sans-serif; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }

button, input { line-height: normal; }

button, input, select, textarea { /* font-size: 100%; */ margin: 0; vertical-align: baseline; }

input::-moz-focus-inner { border: 0; padding: 0; }

#notify-form { background: url("../img/notify-popup-bg.png") repeat scroll 0 0; border: 1px solid #76b900; border-radius: 5px 5px 5px 5px; font-size: 1em; padding: 25px 25px 5px; width: 438px; -webkit-box-shadow: 2px 2px 7px #0d0d0d; -moz-box-shadow: 2px 2px 7px #0d0d0d; box-shadow: 2px 2px 7px #0d0d0d; /* display:none; */ }

.notify { /* background: none repeat scroll 0 0 transparent; border: medium none; display: none; height: 700px; position: absolute; right: -8px; top: 28px; width: 517px; */ position: absolute; z-index: 1000; }

.close { font-size: .9em; position: absolute; right: 35px; text-transform: uppercase; top: 5px; z-index: 2000; }

.note a { color: inherit; text-decoration: none; }

#notify-form .formLine { clear: both; line-height: 40px; margin: 10px 0; text-align: right; }

#notify-form .formLine label { float: left; text-transform: uppercase; }

#notify-form .formLine input { /* background-color: #262626; */ background: transparent; border: 1px solid #76b900; border-radius: 5px 5px 5px 5px; color: silver; height: 28px; padding: 0 5px; width: 71%; }

#notify-form .formLine select { background-color: #0d0d0d; border: 1px solid #76b900; border-radius: 5px 5px 5px 5px; color: silver; padding: 7px; }

.note { background: url("../img/btn-bullet-gr.png") no-repeat scroll 0 2px transparent; color: #76b900; padding-left: 15px; }

#notify-form .formLine .note { background: url("../img/btn-bullet-gr.png") no-repeat scroll left center transparent; float: left; font-size: 0.7em; }

#notify-form .formLine input[type="submit"] { color: #76b900; font-size: 0.8em; height: 27px; text-transform: uppercase; width: 120px; }

.submit-bttn { line-height: 1em; margin: 0; padding: 0; text-align: center; vertical-align: top; }

#notify-bttn, #notify-bttn:active { border: none; outline: none; }

#notify-form .formMessages { color: red; margin: 15px 0; }

#notify-form .formLine input.error, #notify-form .formLine select.error { border-color: red; }

.notify-iframe iframe { border: medium none; height: 100%; width: 100%; }

.notify-iframe { background: none repeat scroll 0 0 transparent; border: medium none; display: none; position: absolute; /* right: 225px;*/ top: 185px; width: 517px; height: 700px; z-index: 9999; }

#notify-me a { border: 0; outline: 0; }

div.signup { font-size: 13px; font-family: DINPro, Arial, sans-serif; line-height: 1.4; /*text-align:center !important;*/ text-transform: none; }

/*============================================================================= GRID http://gridulator.com/ Width: 1280px Columns: 8 Column width: 110px Gutter: 40px Margin: about 60px ===========================================================================*/
.grid-1 { width: 110px; }

.grid-2 { width: 260px; }

.grid-3 { width: 410px; }

.grid-4 { width: 560px; }

.grid-5 { width: 710px; }

.grid-6 { width: 860px; }

.grid-7 { width: 1010px; }

.grid-8 { width: 1160px; }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8 { margin: 0 40px 10px 0; float: left; display: block; }

.grid-container { margin: auto; max-width: 1160px; width: 1160px; }

.alpha { margin-left: 0px; }

.omega { margin-right: 0px; }

/******************************  Global Styles  ******************************/
body { background-color: black; color: #9a9a9a; font-family: DINPro, Arial, sans-serif; font-size: 100%; line-height: 1.4em; width: 100%; height: 100%; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }

* html .clearfix, *:first-child + html .clearfix { zoom: 1; }

/* TODO: clean this up */
/*******************************  Background  ********************************/
.black-bg-color { background-color: black; }

.horizontal-rule { background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/horizontal-rule.png") no-repeat center top; border: none; height: 1px; margin: 2em auto; }

.main-bg-color { background-color: #262626; }

/*.spotlight-bg-img { background: $gray_bg_color url('//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/bg-spotlight.jpg') no-repeat center top; background-size: 65%; }*/
.spotlight-bg-img { background: #262626; }

.border-top-black-silver { border-top: 1px solid #414141; box-shadow: 0 -2px black; }

/*.video-container {*/
/*background: $black url('//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/video-bg.png') no-repeat center top; background-size: auto 100%;*/
/*box-shadow: 0 0 10px 1px $black;*/
/*&.video-bg-480 { background: $black url('//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/video-bg-480.png') no-repeat center top; background-size: auto 100%; }*/
/*}*/
/**********************************  Misc  ***********************************/
.full-width { width: 100%; }

.desktop-only { display: inherit !important; }

.phone-only { display: none !important; }

.tablet-only { display: none !important; }

.not-desktop { display: none !important; }

.not-phone { display: inherit !important; }

.not-tablet { display: inherit !important; }

/********************************  Alignment  ********************************/
.absolute { position: absolute; }

.margin-right { margin-right: 5%; }

.pull-left { float: left; }

.pull-right { float: right; }

.relative { position: relative; }

.text-center { text-align: center; }

.text-left { text-align: left; }

.text-right { text-align: right; }

/**********************************  Text  ***********************************/
h1, h2, h3, h4, h5, h6 { font-family: GeForce, Arial, sans-serif; line-height: 1em; margin-top: .5em; }

/*h1 { font-size: 3.75em; }*/
h2 { font-size: 2.3em; }

dt { font-size: 1.5em; font-weight: bold; }

dd { margin: -10px 0 0 0; }

.green-nv { color: #76b900; }

.superscript { font-size: .5em; line-height: 1em; position: relative; top: -7px; }

.upcase { text-transform: uppercase; }

.white { color: white; }

::selection { background: #76b900; color: white; text-shadow: none; }

/**********************************  Navigation  ***********************************/
.brand { margin: 20px 0 10px 0; }

.nav-menu-control { display: none; }

#nav-fixed.javascript { background-color: #262626; /*@include nav-gradient($gray_bg_color, $gray_bg_color, darken($gray_bg_color, 50%));*/ box-shadow: 0 0 10px 1px black; left: 0; position: fixed; padding-top: 15px; top: 0px; width: 100%; z-index: 2; }
#nav-fixed.javascript .nav-list { margin: 10px 0 0 0; }
#nav-fixed.javascript .nav-list ul { font-size: 1em; }
#nav-fixed.javascript li.shield-logo-fixed-nav { display: block !important; width: 100px; }
#nav-fixed.javascript li.shield-logo-fixed-nav img { width: 100px; }
#nav-fixed.javascript .pre-order { height: 39px; margin-top: 0; text-align: right; }
#nav-fixed.javascript .pre-order img { width: 144px; }

.nav-list ul { font-size: 1.25em; list-style: none; margin: 0; padding: 0; text-transform: uppercase; }
.nav-list ul.mobile-list { top: -7px; }
.nav-list ul li.shield-logo-fixed-nav { display: none !important; }
.nav-list ul li { float: left; margin-right: 4.310344827586%; }
.nav-list ul li a { color: #9a9a9a; text-decoration: none; }
.nav-list ul li a:hover { color: white; }
.nav-list ul li.active { border-bottom: 2px solid #76b900; }

#header .pre-order { height: 39px; margin-top: -13px; text-align: right; }
#header .pre-order img { width: 144px; }

.pre-order img { width: 144px; }

/******************************  Main Content  *******************************/
/*#main { overflow: hidden; }*/
.feature-list { padding-left: 20px; }
.feature-list li { float: left; margin-right: 5%; padding-bottom: 15px; width: 45%; }

.pre-order-480 { display: none; }

/*.image-carousel-container {*/
/*margin: 0 auto 20px auto;*/
/*max-width: 1160px;*/
/*& .gallery {*/
/*padding: 0;*/
/*width: 99999px;*/
/*& li {*/
/*display: inline-block;*/
/*height: 75px;*/
/*list-style: none;*/
/*margin: 0;*/
/*opacity: .3;*/
/*padding: 0;*/
/*}*/
/*}*/
/*& .pull-left, & .pull-right { padding: 0 0 0 4%; width: 46%; }*/
/*}*/
.featured-videos .video-container iframe { height: 400px; width: 100%; }
.featured-videos .video-title { font-size: 110%; font-weight: bold; }
.featured-videos .video-description { cursor: pointer; font-size: .85em; padding: 5px; }
.featured-videos .video-description.active { border: 1px solid #76b900; color: white; padding: 4px; }

.view-more { max-width: 1160px; margin: 0 auto; padding-bottom: 15px; text-align: right; }

#back-to-top { text-align: right; }
#back-to-top div { padding: 15px 0; }
#back-to-top .arrow-up { margin: 0 0 5px 5px; vertical-align: middle; }

/*****************************  Image Gallery  *******************************/
/*#gallery-image {}*/
/*.gallery {}*/
.full-image { display: none; }

.full-image.showing { display: block; }

.thumbnail-image { cursor: pointer; }

/********************************  Footer  ***********************************/
#footer { border-top: 2px solid #76b900; color: silver; padding: 25px 0; width: 100%; }
#footer .social-icons > div { float: left; margin-right: 2%; min-width: 90px; /*&#facebook-like-button {}*/ /*&#twitter-tweet-button {}*/ /*&#google-plus-one-button {}*/ }
#footer .nvidia-logo { text-align: right; }
#footer .nvidia-logo img { width: 169px; }
#footer .copyright { font-size: .75em; text-align: right; }
#footer .copyright a { color: silver; }
#footer .copyright a:hover { color: white; }

/*============================================================================= Responsive Grid ===========================================================================*/
.grid-1 { width: 9.48275862069%; }

/* 110px */
.grid-2 { width: 22.413793103448%; }

/* 260px */
.grid-3 { width: 35.344827586207%; }

/* 410px */
.grid-4 { width: 48.275862068966%; }

/* 560px */
.grid-5 { width: 61.206896551724%; }

/* 710px */
.grid-6 { width: 74.137931034483%; }

/* 860px */
.grid-7 { width: 87.068965517241%; }

/* 1010px */
.grid-8 { width: 100%; }

/* 1160px */
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8 { margin: 0 3.448275862069% 1% 0; }

.grid-container { width: 90%; }

/* Overriding margin from responsive grid */
.alpha { margin-left: 0px; }

.omega { margin-right: 0px; }

/******************************  Media Queries  ******************************/
/*============================================================================= Responsive breakpoint ===========================================================================*/
@media screen and (max-width: 1280px) { .width-90 { width: 90%; } }
/*============================================================================= Phone landscape to tablet portrait ===========================================================================*/
@media screen and (min-width: 481px) and (max-width: 1024px) { /*============================================================================= Shield ===========================================================================*/
  /*@media screen and (width: 640px) {*/
  /*********************************  Misc  **********************************/
  /*.full-width { width: 100%; }*/
  .desktop-only { display: none !important; }
  .phone-only { display: none !important; }
  .tablet-only { display: inherit !important; }
  .not-desktop { display: inherit !important; }
  .not-phone { display: inherit !important; }
  .not-tablet { display: none !important; }
  /**************************** Main Navigation  *****************************/
  .brand { float: left; margin: 15px 0; }
	#cart, #dr_deviceTriangle {display:none;}
	.nav-list ul.mobile-list {
		padding:14px;
	}
	#dr_list {
		width:30%;
	}
	#dr_list li {
		margin: 5px 30px;
	}
	#header .grid-container {
		width:100%;
	}
	#header #nav {
		margin:0;
		width:94%;
		padding-left:3%;
		padding-right:3%;
	}
	#dr_list ul {border:none;background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
	.nav-list ul li {
		font-size:1em;
		margin-right:4.31034%;
	}
  .nav-menu-control { display: block; position: relative; background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/nav-menu-open.png) no-repeat; cursor: pointer; float: right; height: 42px; position: relative; top: 16px; width: 42px; }
  .nav-menu-control.active { background: black url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/nav-menu-closed.png) no-repeat 15px 8px; left: 8px; padding: 10px 10px 12px 10px; top: 15px; }
  .nav-list ul { background-color: black; display: none; left: -8%; position: relative; padding: 2.5% 0; width: 151%; }
  .nav-list ul li { float: left; margin-left: 6%; padding: 10px 0; width: 38%; }
  .nav-list ul li.active { border-bottom: none; }
  .nav-list ul li.active a { color: white; }
  .nav-list ul li a { text-transform: none; }
  /*****************************  Main Content  ******************************/
  .featured-videos .description-container, .featured-videos .video-container { width: 100%; }
  .featured-videos .video-description { float: left; padding: 1% 2%; width: 29.33%; }
  .featured-videos .video-description.active { padding: .95% 1.66%; }
  /*******************************  Footer  **********************************/
  #footer .nvidia-logo img { width: 100%; }
  #footer .copyright { font-size: 0.667em; }
  #footer .copyright span { display: block; } }
/*============================================================================= Phone upto Landscape ===========================================================================*/
@media screen and (min-width: 320px) and (max-width: 480px) { /********************************  GRID  ***********************************/
  /*********************************  Misc  **********************************/
  /*.full-width { width: 100%; }*/
  .desktop-only { display: none !important; }
  .phone-only { display: inherit !important; }
  .tablet-only { display: none !important; }
  .not-desktop { display: inherit !important; }
  .not-phone { display: none !important; }
  .not-tablet { display: inherit !important; }
  /****************************  Main Navigation  ****************************/
  .brand { float: left; margin: 15px 0; }
	#cart, #dr_deviceTriangle {display:none;}
	.nav-list ul.mobile-list {
		padding:14px;
	}
	#dr_list {
		width:30%;
	}
	#dr_list li {
		margin: 5px 30px;
	}
	#dr_list ul {border:none;background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
	#header .grid-container {
		width:100%;
	}
	#header #nav {
		margin:0;
		width:94%;
		padding-left:3%;
		padding-right:3%;
	}
	.nav-list ul li {
		font-size:1em;
		margin-right:4.31034%;
	}
  .nav-menu-control { display: block; position: relative; background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/nav-menu-open.png) no-repeat; cursor: pointer; float: right; height: 42px; position: relative; top: 16px; width: 42px; }
  .nav-menu-control.active { background: black url(//drh.img.digitalriver.com/DRHM/Storefront/Site/nvidia/pb/images/shield/nav-menu-closed.png) no-repeat 15px 10px; left: 10px; padding: 10px 10px 12px 10px; top: 15px; }
  .nav-list ul { background-color: black; display: none; left: -6%; position: relative; padding: 2.5% 0; width: 112%; }
  .nav-list ul li { float: none; margin-left: 3%; padding: 10px; }
  .nav-list ul li.active { border-bottom: none; }
  .nav-list ul li.active a { color: white; }
  .nav-list ul li a { text-transform: none; }
  /*****************************  Main Content  ******************************/
  .feature-list li { float: none; width: 100%; }
  .hero-shot { left: 40%; position: relative; width: 80%; }
  .pre-order-480 { display: block; margin-top: 10%; width: 100%; }
  .pre-order-480 img { width: 144px; }
  .featured-videos .video-container iframe { height: 180px; }
  /*******************************  Footer  **********************************/
  #footer .social-icons > div { margin-bottom: 10px; margin-right: 0; width: 33%; }
  #footer .nvidia-logo { margin-bottom: 10px; }
  #footer .copyright { margin-bottom: 10px; }
  #footer .copyright span { display: block; } }
@media screen and (width: 320px) { .pre-order-480 img { width: 145px; } }
